Zum Inhalt springen

Zertifikatskette

Um Ihr Zertifikat in Ihrem Webserver nutzen zu können, benötigen Sie die Zertifikatskette. Je nach Alter Ihres Zertfikats benötigen Sie entweder die Kette der Generation 1 (Zertifikat ausgestellt bis einschließlich 2016) oder die Kette der Generation 2 (Zertifikat ausgestellt ab 2017).

Generation 1 (bis 2016)

Alternativ können Sie die komplette Zertifikatkette im PEM-Format herunterladen. Diese enthält die drei oben aufgeführten Zertifikate in zusammengefasster Form.

Generation 2 (ab 2017)

Alternativ können Sie die komplette Zertifikatkette im PEM-Format herunterladen. Diese enthält die drei oben aufgeführten Zertifikate in zusammengefasster Form.